## dissononce 0.34.3

=== debian/changelog ===
dissononce (0.34.3-2) unstable; urgency=medium

  * Upload to unstable
  * Bump Standards-Version to 4.4.0. No changes needed

 -- Josue Ortega <josue@debian.org>  Thu, 05 Sep 2019 11:19:08 -0600

dissononce (0.34.3-1) experimental; urgency=medium

  * Initial release (Closes: #930326)

 -- Josue Ortega <josue@debian.org>  Mon, 10 Jun 2019 10:54:20 -0600
