=== debian/tests/control ===
Test-Command: python3 -c "from dissononce.processing.handshakepatterns.handshakepattern import HandshakePattern"
