=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dissononce-$1.tar.gz%" \
   https://github.com/tgalal/dissononce/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
